import java.io.*;
import java.util.*;

public class SikidomFuttat {
	public static void main(String[] args) throws IOException {
		ArrayList<Sikidom> lista = new ArrayList<Sikidom>();
		
		BufferedReader be = new BufferedReader(
					new InputStreamReader(
							new FileInputStream("be.txt")));
		
		while (true) {
			String s = be.readLine();
			StringTokenizer str = new StringTokenizer(s, " ");
			
			if (str.hasMoreTokens()) {
				s = str.nextToken();
				
				if (s.equals("kor")) {
					s = str.nextToken();
					lista.add(new Kor(Double.parseDouble(s)));
				}
				if (s.equals("negyzet")) {
					s = str.nextToken();
					lista.add(new Negyzet(Double.parseDouble(s)));
				}
				if (s.equals("teglalap")) {
					s = str.nextToken();
					lista.add(new Teglalap(Double.parseDouble(s),
											Double.parseDouble( str.nextToken() )
								          )
						     );
				}
				if (s.equals("szamol")) {
					break;
				}
			}
		}
		
		be.close();
		
		int k = 0;
		
		for (Sikidom s : lista) {
			if (s instanceof Kor) {
				k++;
			}
		}
		
		System.out.println(k + " db kor volt.");
		
		
	}
}